Last modified: 2010-10-17 15:40:16 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 25056 - Create new wiki for Persian Wikinews
Create new wiki for Persian Wikinews
Status: RESOLVED FIXED
Product: Wikimedia
Classification: Unclassified
Site requests (Other open bugs)
unspecified
All All
: Normal enhancement (vote)
: ---
Assigned To: Nobody - You can work on this!
: shell
Depends on:
Blocks: wikis-to-create
  Show dependency treegraph
 
Reported: 2010-09-04 18:17 UTC by Milos Rancic
Modified: 2010-10-17 15:40 UTC (History)
11 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Milos Rancic 2010-09-04 18:17:39 UTC
Persian Wikinews has been approved; please set up it. Necessary data are below:

* Language code: fa
* Site url: fa.wikinews.org
* Project name: ویکی‌خبر
* Project namespace: ویکی‌خبر
* Project talk namespace: بحث_ویکی‌خبر
* Project logo (135x135): http://upload.wikimedia.org/wikipedia/commons/thumb/9/9d/Fawikinews.svg/135px-Fawikinews.svg.png
* Default project timezone: IRST (UTC+03:30), DST is IRDT (UTC+4:30)
Comment 1 Max Semenik 2010-09-04 19:30:35 UTC
This logo shouldn't be used, it's 3KB heavier than it could. Once the wiki had been creasted, the logo should be uploaded locally as Wiki.png, optimized with pngcrush beforehand.
Comment 2 [no longer active user] 2010-09-06 13:19:34 UTC
okay, this is optimized version of it: http://upload.wikimedia.org/wikipedia/commons/3/36/Fawikinews.png
Comment 3 Mardetanha 2010-09-15 16:02:51 UTC
any updates ?
Comment 4 [no longer active user] 2010-09-20 21:27:07 UTC
well, so what happened?
Comment 5 Frozen Wind 2010-09-26 14:06:43 UTC
Developers can take some time to create the project. Please wait.
Comment 6 Mardetanha 2010-09-26 14:11:37 UTC
we have been waiting for 3 years , we can wait 1 year more
Comment 7 Mardetanha 2010-10-11 22:25:53 UTC
ah , ok , Soon this bug will be able to buy alcohol. :)

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links